/*     94871 : 블록 설정      */
.block_option__94871__ {display:table;width:100%}
.block_option__94871__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__94871__ {display:table;width:100%;padding: 0 18px;}
	.row__94871__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__94871__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__94871__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     94872 : 타이틀 텍스트      */
.title__94872__ {font-size:0}
.title__94872__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__94872__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94872__.style_top p {padding-top:10px}
.title__94872__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__94872__.style_right p {padding-right:14px}
.title__94872__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__94872__.style_bottom p {padding-bottom:12px}
.title__94872__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__94872__.style_left p {padding-left:14px}
.title__94872__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__94872__.style_circle1 p {padding-left:18px}
.title__94872__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94872__.style_circle2 p {padding-left:18px}
.title__94872__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94872__ p {font-size:40px}
	.title__94872__.style_top p:before {width:40px}
	.title__94872__.style_right p:before {height:40px}
	.title__94872__.style_bottom p:before {width:40px}
	.title__94872__.style_left p:before {height:40px}
}

/*     94873 : 이미지 리스트      */
.img_tile__94873__:after {content:'';display:block;clear:both}
.img_tile__94873__ * {box-sizing:border-box}
.img_tile__94873__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__94873__ .item:hover {top:-10px}
.img_tile__94873__ .item a {display:block}
.img_tile__94873__ .figure {display:block}
.img_tile__94873__ .figure img {vertical-align:bottom}
.img_tile__94873__ .caption {display:block;margin-top:10px}
.img_tile__94873__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__94873__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__94873__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__94873__ .item {width:100%}
.col_m_2__94873__ .item {width:50%}
.col_m_3__94873__ .item {width:33.3333%}
.col_m_4__94873__ .item {width:25%}
.col_m_5__94873__ .item {width:20%}
.col_m_6__94873__ .item {width:16.6666%}

.col_m_1__94873__ .item,
.col_m_2__94873__ .item2n,
.col_m_3__94873__ .item3n,
.col_m_4__94873__ .item4n,
.col_m_5__94873__ .item5n,
.col_m_6__94873__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__94873__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__94873__ .caption {margin-top:20px}

	.text_sml__94873__ .caption > span.subject {font-size:14px}
	.text_sml__94873__ .caption > span.content {font-size:13px}
	.text_med__94873__ .caption > span.subject {font-size:16px}
	.text_med__94873__ .caption > span.content {font-size:13px}
	.text_big__94873__ .caption > span.subject {font-size:18px}
	.text_big__94873__ .caption > span.content {font-size:13px}

	.col_m_1__94873__ .item,
	.col_m_2__94873__ .item2n,
	.col_m_3__94873__ .item3n,
	.col_m_4__94873__ .item4n,
	.col_m_5__94873__ .item5n,
	.col_m_6__94873__ .item6n {clear:none}

	.col_t_1__94873__ .item {width:100%}
	.col_t_2__94873__ .item {width:50%}
	.col_t_3__94873__ .item {width:33.3333%}
	.col_t_4__94873__ .item {width:25%}
	.col_t_5__94873__ .item {width:20%}
	.col_t_6__94873__ .item {width:16.6666%}

	.col_t_1__94873__ .item,
	.col_t_2__94873__ .item2n,
	.col_t_3__94873__ .item3n,
	.col_t_4__94873__ .item4n,
	.col_t_5__94873__ .item5n,
	.col_t_6__94873__ .item6n {clear:both}

	.col_t_1__94873__ .item:before,
	.col_t_2__94873__ .item2n:before,
	.col_t_3__94873__ .item3n:before,
	.col_t_4__94873__ .item4n:before,
	.col_t_5__94873__ .item5n:before,
	.col_t_6__94873__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__94873__ .item:before {height:70px}
	.img_tile__94873__ .caption {margin-top:30px}

	.col_t_1__94873__ .item,
	.col_t_2__94873__ .item2n,
	.col_t_3__94873__ .item3n,
	.col_t_4__94873__ .item4n,
	.col_t_5__94873__ .item5n,
	.col_t_6__94873__ .item6n {clear:none}

	.col_t_1__94873__ .item:before,
	.col_t_2__94873__ .item2n:before,
	.col_t_3__94873__ .item3n:before,
	.col_t_4__94873__ .item4n:before,
	.col_t_5__94873__ .item5n:before,
	.col_t_6__94873__ .item6n:before {display:block}

	.col_pc_1__94873__ .item {width:100%}
	.col_pc_2__94873__ .item {width:50%}
	.col_pc_3__94873__ .item {width:33.3333%}
	.col_pc_4__94873__ .item {width:25%}
	.col_pc_5__94873__ .item {width:20%}
	.col_pc_6__94873__ .item {width:16.6666%}

	.col_pc_1__94873__ .item,
	.col_pc_2__94873__ .item2n,
	.col_pc_3__94873__ .item3n,
	.col_pc_4__94873__ .item4n,
	.col_pc_5__94873__ .item5n,
	.col_pc_6__94873__ .item6n {clear:both}

	.col_pc_1__94873__ .item:before,
	.col_pc_2__94873__ .item2n:before,
	.col_pc_3__94873__ .item3n:before,
	.col_pc_4__94873__ .item4n:before,
	.col_pc_5__94873__ .item5n:before,
	.col_pc_6__94873__ .item6n:before {display:none}
}

/*     94874 : 공백      */
.solid_line__94874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__94874__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__94874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__94874__ {height:15px}
}

/*     94875 : 타이틀 텍스트      */
.title__94875__ {font-size:0}
.title__94875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__94875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94875__.style_top p {padding-top:10px}
.title__94875__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__94875__.style_right p {padding-right:14px}
.title__94875__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__94875__.style_bottom p {padding-bottom:12px}
.title__94875__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__94875__.style_left p {padding-left:14px}
.title__94875__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__94875__.style_circle1 p {padding-left:18px}
.title__94875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94875__.style_circle2 p {padding-left:18px}
.title__94875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94875__ p {font-size:24px}
	.title__94875__.style_top p:before {width:24px}
	.title__94875__.style_right p:before {height:24px}
	.title__94875__.style_bottom p:before {width:24px}
	.title__94875__.style_left p:before {height:24px}
}

/*     95865 : 이미지      */
.img__95865__ {max-width:100%}
.img__95865__ * {box-sizing:border-box}
.img__95865__ a {display:block;vertical-align:top}
.img__95865__ img {width:170px;vertical-align:top}

/*     94876 : 블록 설정      */
.block_option__94876__ {display:table;width:100%}
.block_option__94876__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__94876__ {display:table;width:100%;padding: 0 18px;}
	.row__94876__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__94876__ {height:300px;background-size:cover;}
}


@media (min-width:1024px){
	.row__94876__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     94877 : 이미지 리스트      */
.img_tile__94877__:after {content:'';display:block;clear:both}
.img_tile__94877__ * {box-sizing:border-box}
.img_tile__94877__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__94877__ .item:hover {top:-10px}
.img_tile__94877__ .item a {display:block}
.img_tile__94877__ .figure {display:block}
.img_tile__94877__ .figure img {vertical-align:bottom}
.img_tile__94877__ .caption {display:block;margin-top:10px}
.img_tile__94877__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__94877__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__94877__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__94877__ .item {width:100%}
.col_m_2__94877__ .item {width:50%}
.col_m_3__94877__ .item {width:33.3333%}
.col_m_4__94877__ .item {width:25%}
.col_m_5__94877__ .item {width:20%}
.col_m_6__94877__ .item {width:16.6666%}

.col_m_1__94877__ .item,
.col_m_2__94877__ .item2n,
.col_m_3__94877__ .item3n,
.col_m_4__94877__ .item4n,
.col_m_5__94877__ .item5n,
.col_m_6__94877__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__94877__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__94877__ .caption {margin-top:20px}

	.text_sml__94877__ .caption > span.subject {font-size:14px}
	.text_sml__94877__ .caption > span.content {font-size:13px}
	.text_med__94877__ .caption > span.subject {font-size:16px}
	.text_med__94877__ .caption > span.content {font-size:13px}
	.text_big__94877__ .caption > span.subject {font-size:18px}
	.text_big__94877__ .caption > span.content {font-size:13px}

	.col_m_1__94877__ .item,
	.col_m_2__94877__ .item2n,
	.col_m_3__94877__ .item3n,
	.col_m_4__94877__ .item4n,
	.col_m_5__94877__ .item5n,
	.col_m_6__94877__ .item6n {clear:none}

	.col_t_1__94877__ .item {width:100%}
	.col_t_2__94877__ .item {width:50%}
	.col_t_3__94877__ .item {width:33.3333%}
	.col_t_4__94877__ .item {width:25%}
	.col_t_5__94877__ .item {width:20%}
	.col_t_6__94877__ .item {width:16.6666%}

	.col_t_1__94877__ .item,
	.col_t_2__94877__ .item2n,
	.col_t_3__94877__ .item3n,
	.col_t_4__94877__ .item4n,
	.col_t_5__94877__ .item5n,
	.col_t_6__94877__ .item6n {clear:both}

	.col_t_1__94877__ .item:before,
	.col_t_2__94877__ .item2n:before,
	.col_t_3__94877__ .item3n:before,
	.col_t_4__94877__ .item4n:before,
	.col_t_5__94877__ .item5n:before,
	.col_t_6__94877__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__94877__ .item:before {height:70px}
	.img_tile__94877__ .caption {margin-top:30px}

	.col_t_1__94877__ .item,
	.col_t_2__94877__ .item2n,
	.col_t_3__94877__ .item3n,
	.col_t_4__94877__ .item4n,
	.col_t_5__94877__ .item5n,
	.col_t_6__94877__ .item6n {clear:none}

	.col_t_1__94877__ .item:before,
	.col_t_2__94877__ .item2n:before,
	.col_t_3__94877__ .item3n:before,
	.col_t_4__94877__ .item4n:before,
	.col_t_5__94877__ .item5n:before,
	.col_t_6__94877__ .item6n:before {display:block}

	.col_pc_1__94877__ .item {width:100%}
	.col_pc_2__94877__ .item {width:50%}
	.col_pc_3__94877__ .item {width:33.3333%}
	.col_pc_4__94877__ .item {width:25%}
	.col_pc_5__94877__ .item {width:20%}
	.col_pc_6__94877__ .item {width:16.6666%}

	.col_pc_1__94877__ .item,
	.col_pc_2__94877__ .item2n,
	.col_pc_3__94877__ .item3n,
	.col_pc_4__94877__ .item4n,
	.col_pc_5__94877__ .item5n,
	.col_pc_6__94877__ .item6n {clear:both}

	.col_pc_1__94877__ .item:before,
	.col_pc_2__94877__ .item2n:before,
	.col_pc_3__94877__ .item3n:before,
	.col_pc_4__94877__ .item4n:before,
	.col_pc_5__94877__ .item5n:before,
	.col_pc_6__94877__ .item6n:before {display:none}
}

/*     95044 : 공백      */
.solid_line__95044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95044__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95044__ {height:30px}
}

/*     95045 : YouTube 동영상 플레이어      */
/* farm */
.farm__95045__ {display:table;width:100%}
.farm__95045__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__95045__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__95045__ .player-item,
.player__95045__ iframe,
.player__95045__ embed,
.player__95045__ object,
.player__95045__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__95045__.player-16by9 {padding-bottom:56.25%}
.player__95045__.player-4by3 {padding-bottom:75%}

/*     95046 : 공백      */
.solid_line__95046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95046__ {height:30px}
}

/*     95047 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__95047__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__95047__ a span {display:inline-block;position:relative}
.icon_button__95047__.style_line a {background:transparent;color:#8CA8D7}

.icon_button__95047__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__95047__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__95047__ a {font-size:15px}
}

/*     95048 : 공백      */
.solid_line__95048__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__95048__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__95048__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__95048__ {height:30px;}
}

